/* 公司介绍 */
.about .lt,
.about .rt{
    padding-top: 6rem;
    padding-bottom: 6rem;
}
.about .lt{
    width: 16rem;
    border-right: 1px solid #e8e8e8;
}
.about .rt{
    flex: 1;
    padding-left: 4rem;
}
.about .szgd{
    gap: 3rem;
}
.about .szgd .item p{
    font-size: var(--f18);
}
.about .szgd .num em{
    font-size: var(--f18);
    font-family: 'pingfang-font';
    color: #464646;
    margin-bottom: .4rem;
}
.about .szgd .num{
    align-items: flex-end;
    margin-top: 1rem;
}
.about .rt .tt{
    color: var(--themeColor);
    font-size: var(--f32);
    font-weight: bold;
}
.about .rt .ar_article{
    margin-top: 1.6rem;
}

.about .rt .imgs{
    gap: 1rem;
    margin-top: 3rem;
}
.about .rt .imgs .item{
    flex: 1;
    height: auto;
    aspect-ratio:655/400;
    overflow: hidden;
    border-radius: 1rem;
}


/* 绿色环保 */
.about-ls .ar_article{
    width:78% ;
    margin: 0 auto;
    margin-top: 3rem;
}
.about-ls .imgs{
    gap: 3rem;
}

/* 展厅 */
.about-zt .swiper-button{
    background: rgba(0, 0, 0, .5);
    width: 3rem;
    overflow: hidden;
    height: auto;
    aspect-ratio:1/1 ;
    border-radius: 100%;
    --swiper-navigation-sides-offset:24%;
}
.about-zt .swiper-button i{
    color: #fff;
    font-size: var(--f18);
}
.about-zt .swiper-button::after{
    display: none;
}
